- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Texture1D File Reference

`#include <osg/Texture>`

Include dependency graph for Texture1D:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Texture1D
| Encapsulates OpenGl 1D texture functionality. More...
class | osg::Texture1D::SubloadCallback
## Defines
#define | OSG_TEXTURE1D 1

## Define Documentation

#define OSG_TEXTURE1D 1